Subject: RE: [Rmt] FEC ID allocation

From: [email-masked]
Date: Thu, 24 Nov 2005 13:09:29 +0200

Do A and B assume 2 week RMT and FECFRAME WGLCs? (Since informational
RFCs can pass by hidden from real WG expert review). Informational or
standards track seems a fair requirement so that non IETF specification
do not need to hand over update rights to the IETF (i.e. I don't like
(B)).

Between A and C I'll take the week to think about it. (A is clearly
easier for IETF WGs and is better for transparency, C is clearly easier
for non IETF WGs and encourages harmony). Maybe C, with strong
recommendation for at least an informational RFC and the right for RMT
and FECFRAME (and IESG) to reject the initial requiest and require at
least an infomrtaional RFC if the non IETF document is overly alien and
cryptic? <C needs to state the "format" of the request to help external
organizations, but it can be quite trivial>. To be continued...

Cheers, Rod.

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf Of ext Lorenzo Vicisano
>Sent: 23 November, 2005 19:47
>To: [email-masked]
>Subject: [Rmt] FEC ID allocation
>
>At the Vancouver meeting we had a discussion on possibly 
>revising the strategy for allocating FEC Encoding IDs. The 
>discussion was inconclusive and hence it was decided to bring 
>this issue to the list, starting a 1-week WG last-call on it.
>
>The current strategy for allocating FEC Encoding IDs is
>
>  A) IETF-Consensus, i.e. requiring an IETF RFC that specifies all the
>     requested information (see 
>draft-ietf-rmt-fec-bb-revised-02) and that
>     instructs IANA to assign a specific ID.
>
>One alternative proposal on the table was to transform IETF 
>consensus into
>
>  B) Standard Action, i.e. requiring a Standard-Track IESG approved
>     RFC
>
>Another was:
>
>  C) IETF-Consensus OR [ Specification-Required AND Expert Review ],
>     i.e. allow also non IETF specification to assign IDs 
>subject to Expert
>     Review.
>
>I would like to hear any opinion on these options by Wed November 30th.
>Please check the meeting minutes for additional background information.
>
>Note that the strategy for allocating FEC Instance IDs is 
>"First Come First Served" and is not being discussed here.
>
>	thank you,
>	Lorenzo
>     
>
>_______________________________________________
>Rmt mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/rmt
>

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt